# User's Guide:i2p.eep

From Python-I2P.

Module `i2p.eep` allows Python programs to access the Eeproxy.

With this module, a program can easily download eepsites.

## Functions

urlopen(url, eepaddr='127.0.0.1:4444')

     Like urllib2.urlopen(url), but only works for eep-sites.
     Example: f = urlopen('http://duck.i2p/index.html')

urlget(url, eepaddr='127.0.0.1:4444')

     Get contents of an eepsite.
     Example: urlget('http://duck.i2p/').